/* neu */
/* -------------------------------  globale Einstellungen Anfang ---------------------------- */

* { margin:0px; padding:0px; }

a:focus { outline:0px;}

html{
	height:100%; /* 02.04.13 */
	}

body { overflow-y:auto;
	   overflow-x:hidden;
	   min-width:1160px;
       height:100%; /* 02.04.13 */
}

#main { 

	/*position:fixed;*/ /* Mobile Version */
	top:0px;
	left:0px;
	/*min-width:100%;*/ /* Mobile Version */
	/*max-width:100%;*/ /* Mobile Version */
	/*
	min-width:1600px;
	min-height:1600px;
	*/
	/*width:100%;
	height:100%;*/
	background-image:url(../analysieren/img/hintergrund-kunden.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;

	overflow-x:hidden; /* Mobile Version */
	overflow-y:auto;   /* Mobile Version */

}

#main2 { 

	/*position:fixed;*/ /* Mobile Version */
	top:0px;
	left:0px;
	/*min-width:100%;*/ /* Mobile Version */
	/*max-width:100%;*/ /* Mobile Version */
	/*
	min-width:1600px;
	min-height:1600px;
	*/
	/*width:100%;
	height:100%;*/
	background-image:url(../partner/img/hintergrund-partner.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;

	overflow-x:hidden; /* Mobile Version */
	overflow-y:auto;   /* Mobile Version */

	min-height: 100%; /* 02.04.13 */
	height:100%; /* 02.04.13 */
	
}

#main3 { 

	/*position:fixed;*/ /* Mobile Version */
	top:0px;
	left:0px;
	/*min-width:100%;*/ /* Mobile Version */
	/*max-width:100%;*/ /* Mobile Version */
	/*
	min-width:1600px;
	min-height:1600px;
	*/
	/*width:100%;
	height:100%;*/
	background-image:url(../schauen/img/hintergrund-nur-schauen.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;

	overflow-x:hidden; /* Mobile Version */
	overflow-y:auto;   /* Mobile Version */

}

#eins {
	
	position:absolute;
	top:-550px;
	left:80px;
	
	}
	
#zwei {
	
	position:absolute;
	top:-550px;
	left:450px;
	
	}
	
#drei {
	
	position:absolute;
	top:-550px;
	left:820px;
	
	}

#button1, #button2, #button3 { margin-top:-190px; margin-left:30px; background-color:transparent; }

#eins img, #zwei img, #drei img { border-radius:10px;}


/* --------------------------------  globale Einstellungen Ende ----------------------------- */




/* ---------------------------------------- Klassen Anfang -----------------------------------*/

.headline { font-size:18px; font-weight:bold;  }

.text { padding-bottom:15px; padding-top:15px; margin-right:5px;}

.datum { font-family:Arial, sans-serif; font-size:12px; color:#999999;}

.bild { padding-top:41px; padding-left:2px;}

.red { color:#F00; }

.trenner { color:#000; }

#subnavi ul li.current_sub a  { color:#d00c2c; text-decoration:none; font-weight:bold; }

#footer ul li.current_sub a { color:#d00c2c; text-decoration:none; font-weight:bold; }

/* ----------------------------------------- Klassen Ende ------------------------------------*/

	
#inhaltsbereich {
	
	/*position:absolute;*/ /* Mobile Version */
	left:0px; /* Mobile Version */
	top:0px;
	/*min-width:820px;*/ /* Mobile Version */
	min-height:100%;
	height:100%;
	/*background-color:#FFF;*/
	float:left; /* Mobile Version */
	width:300px;
	}
	
#inhaltsbereich_index {
	
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color:transparent;
	overflow:auto;
	
	}
	
#slogan {
	
	position:relative;
	top:65px;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	padding-left:350px;
	font-family:Arial, sans-serif;
	color:#d00c2c;
	font-size:26px;
	font-weight:bold;
	
	}
	
#slogan_versetzt { margin-left:150px;}
	
#navigation { 
	
	/* Mobile Version */
	/*
	position:absolute;
	left:109px; 
	top:50%;
	margin-top:-125px;
	*/
	
	/* Desktop-Version */
	position:fixed;
	left:91px; 
	top:50%;
	margin-top:-125px;	
	
	/* margin-left:153px; */ /* Mobile Version */
	
	/*
	left:-100px;
	list-style:none;
	*/
	/*list-style:disc;*/
	/*list-style-type:square;*/

	/*
	vertical-align:middle;
	display: table-cell;
	*/
	/*top:400px;*/


	 }
	 
#content ul#subnavi { 

	/*position:absolute;*/ /* Mobile Version */
	float:right;
	margin-top:-27px;
	margin-right:-15px;
	z-index:6;
	width:470px;


}

#content ul#subnavi li {
	
	float:left;
	list-style:none;
	display:block;
	width:150px;
	height:22px;
	margin-right:3px;
	background-color:#999;
	text-align:center;
	color:#FFF;
	font-family:Arial, sans-serif;
	font-size:14px;
	padding-top:2px;
	
	}
	
#content ul#subnavi li.current {
	
	/*font-weight:bold;*/
	background-color:#d00c2c;
	
	}
	
#content ul#subnavi li:hover {
	
	cursor:pointer;
	
	}

#content .home {
 margin-top:5px;
 margin-left:210px;
	}

#inhaltsbereich ul#navigation li.current, #inhaltsbereich ul#navigation ul#sachversicherung li.current { 
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(180,180,180,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(180,180,180,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
	 }
	 
#inhaltsbereich ul#navigation li.current a, #inhaltsbereich ul#navigation ul#sachversicherung li.current a, ul#sachversicherung2 li.current a { 
	color:#d00c2c; 
	}

#inhaltsbereich ul#navigation  ul { list-style:none; display:block; width:150px; /*alt:150px*/}

#inhaltsbereich ul#navigation ul#sachversicherung li {
	display:block;
	width:120px; /*120px*/
	margin-left:30px;
	text-align:right;
	padding-right:50px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(120,120,120,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(180,180,180,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(180,180,180,0.5) 100%); /* W3C */
	
	}

#inhaltsbereich ul#navigation ul#sachversicherung li:hover {
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(180,180,180,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(180,180,180,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
	}
	
#inhaltsbereich ul#navigation ul#sachversicherung li a {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000;
	margin-left:-30px;
	margin-top:3px;

	}
	
/* Soziale-Netzwerke-Buttons im Men� Anfang */
#inhaltsbereich ul#navigation li.social {
	
	display:block;
	margin-left:0px;
	margin-top:20px;
	padding-right:20px;
	height:40px;
	background:transparent;
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.0) 0%,rgba(180,180,180,0.0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.0) 0%,rgba(180,180,180,0.0) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#inhaltsbereich ul#navigation li.social:hover {
	
	display:block;
	margin-left:0px;
	margin-top:20px;
	padding-right:20px;
	height:40px;
	background:transparent;
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.0) 0%,rgba(180,180,180,0.0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.0) 0%,rgba(180,180,180,0.0) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#inhaltsbereich ul#navigation li.social:hover {
	
	background:transparent;
	
}

#inhaltsbereich ul#navigation li.social a {
	
	display:inline;
	width:30px;
	padding-right:0px;

}

#inhaltsbereich ul#navigation li.social a:last-child {
	
	padding-right:27px;
	
}
/* Soziale-Netzwerke-Buttons im Men� Ende */	
	
ul#kontakt{ 
	
	display:none;
	position:fixed;
	top:488px;
	left:350px;
	list-style:none;
	z-index:3;

	}
	
ul#sachversicherung2 {
	
	display:none;
	position:fixed;
	top:163px;
	left:350px;
	list-style:none;
	z-index:3;

	}
	
ul#sachversicherung2 li, ul#kontakt li {
	
	display:block;
	width:180px;
	height:30px;
	margin-left:0px;
	text-align:left;
	padding-left:10px;
	padding-top:5px;
	-webkit-box-shadow:  1px 0px 1px 1px rgba(0, 0, 0, 0.5);
	box-shadow:  1px 0px 1px 1px rgba(0, 0, 0, 0.5);
	margin-bottom:1px;
	background:#CCC;
	
	}
	
ul#sachversicherung2 li:first-child, ul#kontakt li:first-child { border-top-right-radius:5px;}

ul#sachversicherung2 li:last-child, ul#kontakt li:last-child {  border-bottom-right-radius:5px;}
	
ul#sachversicherung2 li a, ul#kontakt li a {
	
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	
	}
	 

#navigation ul { list-style:none;}
	
#inhaltsbereich ul#navigation li {
	
	position:relative;
	display:block;
	width:225px;
	height:28px;
	text-align:right;
	padding-left:25px;
	margin-bottom:2px;	
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(120,120,120,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.3))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.3) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.3) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.3) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(200,200,200,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	padding-top:6px;
	

	}
	
#inhaltsbereich ul#navigation li a {
	
	display:block;
	height:28px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	font-weight:bold;
	padding-right:25px;
	text-decoration:none;
	
	}
	
#inhaltsbereich ul#navigation li:hover {
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(180,180,180,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(180,180,180,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(180,180,180,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
	
	}
	
#selection1 {
	position:absolute;
	top:200px;
	left:820px;
	z-index:4;
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	}
	
#selection2 {
	position:absolute;
	top:85px;
	left:820px;
	z-index:4;
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	}
	
#selection_select{
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	min-width:130px;
	}

#selection_partner {
	position:absolute;
	top:85px;
	left:822px;
	z-index:4;
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	}
	
#selection_partner_select{
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	min-width:130px;
	}

#selection_video {
	position:absolute;
	top:85px;
	left:708px;
	z-index:4;
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	}
	
#selection_video_select{
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	min-width:130px;
	}

#selection_optimieren {
	position:absolute;
	top:85px;
	left:707px;
	z-index:4;
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	}
	
#selection_optimieren_select {
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	min-width:130px;
	}

#logo {
	
	/* Desktop-Version */
	position: fixed;
	top:0px;
	left:0px;
	margin-top:25px;
	margin-left:26px;	
	
	/* Mobile Version */
	/*
	top:50px;
	left:30px;
	margin-top:25px;
	margin-left:26px;
	*/
	}
	
#logo_index {
	
	/*
	position:absolute;
	left:7px;
	top:-185px;
	
	left:0%;
	margin-left:0px;
	*/
	

	display:none;
	position:relative;
	top:25px;
	left:-400px;
	margin-left:auto;
	margin-right:auto;
	padding:5px;

	/*background-color:#960;*/
	width:297px;
	height:104px;
	z-index:10;
	
	}
	
#claim { 

	display:none;
	position:relative;
	/*top:55px;*/
	/*margin-left:450px;*/
	font-family:Arial, sans-serif;
	color:#d00c2c;
	font-size:24px;
	font-weight:bold;
	
	top:-60px;
	margin-left:auto;
	margin-right:auto;
	width:400px;
	height:200px;
	text-align:center;
	
	 }
	
#content { 

	/*position:absolute;*/
	top:0px;
	margin-top:0px;
	margin-left:341px;
    left:341px;
	
	width:700px;
	background-color:#FFF;

	padding-left:60px;
	padding-top:0px;
	padding-right:60px;
	padding-bottom:84px;
	font-family:Arial, sans-serif;
	font-size:14px;
	line-height:1.5; /*1.3*/
	color:#000;
	z-index:1;


	/* 02.04.13 */
	/*
	min-height:100%;
	height:100%;
	*/
	min-height: 100%; /* Mindesth�he f�r moderne Browser */
	height:auto !important; /* Important Regel f�r moderne Browser */ 
	height:100%; /* Mindesth�he f�r den IE */ 
	overflow: hidden !important; /* FF Scroll-leiste */ 

	}
	
	

	
#content h3 { color:#d00c2c; font-size:22px; padding-top:63px; margin-bottom:-30px;}

#content h1 { color:#d00c2c; font-size:28px; padding-top:38px; padding-bottom:3px; }

#text {
	min-height:1000px;
	width:700px;
	margin-top:0px;
	border-top:3px solid #d00c2c;
	/*border-bottom:3px solid #d00c2c;*/
	padding-top:15px;
	clear:both;
	
	
	}
	
#text_kontakt {
	min-height:1000px;
	width:700px;
	margin-top:0px;
	border-top:3px solid #d00c2c;
	/*border-bottom:3px solid #d00c2c;*/
	padding-top:15px;
	margin-bottom:15px;	
	}
	
#text_kontakt a { color:#d00c2c; }

#content #text_gallery {

	width:700px;
	margin-top:0px;
	border-top:3px solid #d00c2c;
	border-bottom:3px solid #d00c2c;
	padding-top:15px;
	min-height:350px;
	
	}
	

#text img { 

	margin-bottom:5px;
	margin-right:10px;
	margin-top:5px;
	float:left;
	
	}
	
#text ul { margin-bottom:30px;}
#text ul li { margin-bottom:10px; list-style:decimal;}
#text table { margin-bottom:25px; margin-top:10px;}

#text a { color:#d00c2c; }

#text table td { padding-right:10px;}

#text h3,
#text_kontakt h3 { font-size:16px; margin-bottom:10px; color:#000; padding:0px;}

#text p { margin-bottom:15px;}

#footer { 
	width:100%;
	margin-top:15px; border-top:3px solid #d00c2c; padding-top:5px; background-color:#fff;
	float: left;	

}


#footer ul { width:705px; }

#footer ul li {
	
	float:left;
	list-style:none;
	margin-right:10px;
	color:#666;
	
	}
	
#footer ul li a {
	
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	
	}
	
table#angebot td input { 

	border:1px solid #999;
	height:20px;
	
	}
	
table#angebot select { width:445px; height:200px;}

#text ul#verbund { min-height:1100px; margin-top:12px; }

#text ul#leistungen { min-height:600px; margin-top:12px;}

#text ul#leistungen_kunden { min-height:500px; margin-top:12px;}

#text ul#about { min-height:600px; margin-top:0px;}

#text ul#jobs { min-height:480px; margin-top:0px;}

#text ul#service { min-height:500px; margin-top:0px;}

#text ul#kooperation { min-height:150px; margin-top:0px;}

#text ul#altersvorsorge { min-height:860px; margin-top:12px; }

#text ul#gewerbe { min-height:860px; margin-top:12px; }

#text ul#versicherungen { min-height:480px; margin-top:12px; }

#text ul#partner { min-height:910px; margin-top:12px; }

#text_gallery #gallery {  margin-top:12px; }


#text ul#leistungen li, #text ul#leistungen_kunden li, #text ul#verbund li, #text ul#about li, #text ul#jobs li, #text ul#service li, #text ul#altersvorsorge li, #text ul#gewerbe li, #text ul#versicherungen li, #text_kontakt ul li, #text ul#partner li, #text ul#service2 li, #text ul#kooperation li { float:left; list-style:none; width:320px; margin-left:0px; margin-right:10px; padding-right:15px;}

#text h3, #text ul#leistungen li h3, #text ul#leistungen_kunden li h3, #text ul#altersvorsorge li h3, #text ul#gewerbe li h3, #text ul#versicherungen li h3, #text_kontakt  h3, #text ul#partner li h3{ color:#000;  font-size:18px; margin-bottom:18px;}


/* rote Linie */
#text ul#leistungen li div, #text ul#leistungen_kunden li div, #text ul#verbund li div, #text ul#about li div, #text ul#altersvorsorge li div, #text ul#gewerbe li div, #text ul#versicherungen li div, #text ul#partner li div, #text ul#service li div, #text ul#service2 li div { height:2px; background:#d00c2c; width:100%; margin-bottom:10px; margin-top:-5px;  }


#content #text div { height:2px; background:#d00c2c; width:100%; margin-bottom:0px; margin-top:-15px;  }

#content #text select#auswahl_admin_news { 
	
	position:absolute;
	top:270px;
	left:610px;
	
	}
	
#content #text a#neuerdatensatz { 
	position:absolute;
	margin-left:520px;
	margin-top:40px;

	}
	
#content #text a#neuerdatensatz_infothek { 
	position:absolute;
	margin-left:500px;
	margin-top:-30px;

	}
	
#content #text_kontakt #map_canvas {
  height: 600px; width:700px; border:1px solid #000; top:45px;
}

#gallery img {
	
	border-radius:5px;
	border:3px solid rgba(255, 255, 255, 0.3);
	box-shadow:0px 0px 2px #000;
	
	}
	
#gallery ul { width:700px; }
#gallery ul li {
	
	float:left;
	list-style:none;
	margin-right:10px;
	margin-bottom:15px;
	
	}
	
#text table.tabelle { 
	margin-left:30px; 
	width: 100%;
	}
	
#text table.tabelle img { margin-left:-45px; }


/* 2tes Intro */

#bild_container { 

	position:absolute;
	top:150px;
	width:960px; 
	height:620px; 
	margin-left:auto;
	margin-right:auto;

	left:0;
	right:0;
	padding:5px;
	
	
	
	 }
	 
#bild_container a { text-decoration:none; }
	 
#bild_container ul { 
	
	display:none;
	position:relative;
	top:400px;
	width: 1010px; }

#bild_container ul li {
	
	float:left;
	list-style:none;
	display:block;	
	width:300px;
	height:200px;
	background:#FFF;
	border-radius:10px;
	border:1px solid #ccc;
	margin-right:32px;
	
	}

	
#bild_container ul li:hover {
	
	background:#DFDFDF;
	
	}
	 
#slide1 img, #slide2 img, #slide3 img {
	
	border-radius:10px;
	border:5px solid #FFF;
	box-shadow:0px 0px 5px #999;
	
	}
	
#button_schauen, #button_kunden, #button_partner {
	
	width:240px;
	height:25px;
	margin-left:auto;
	margin-right:auto;
	background:#d00c2c;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	text-align:center;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	color:#FFF;
	font-family:Arial, sans-serif;
	padding-top:5px;
	font-weight:bold;
	
	}
	
#button_kunden_vergleichsrechner	{
	
	width:240px;
	height:25px;
	margin-left:auto;
	margin-right:auto;
	/*background:#d00c2c;*/
	background:#fff;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;	
	text-align:center;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	color:#d00c2c;
	font-family:Arial, sans-serif;
	padding-top:5px;
	font-weight:bold;
	
	
	left:30px;
	/*position: absolute;*/
	bottom:10px;
	margin-top:20px;
	
	/*margin-bottom:0px;*/

	}
	
#button_kunden_vergleichsrechner a{
	
	color:0f0;
	
	}
	
#button_kunden_vergleichsrechner a{
	color: #fff;
}
	
#slide1 { 
	
	display:none;
	position:absolute;
	width:960px;
	left:0px;
	
	 }
	 
#slide2, #slide3{
	
	display:none;
	position:absolute;
	width:960px;
	left:0px;
	
	}
	
#menu_index{ 

	display:none;
	margin-left:-5px;

}

#menu_index a { 

	font-family:Arial, sans-serif;
	color:#000;
	font-size:14px;
}

.info_text { padding:10px; margin-top:15px; font-weight:bold;}

.info_text span { color:#666; margin-top:12px; }

#youtube {
	
	display:none;
	position:absolute;
	top:43px;
	left:50%;
	margin-left:345px;
	z-index:6;
	
	}

#xing {
	
	display:none;
	position:absolute;
	top:43px;
	left:50%;
	margin-left:390px;
	z-index:6;
	
	}

#facebook {
	
	display:none;
	position:absolute;
	top:43px;
	left:50%;
	margin-left:435px;
	z-index:6;
	
	}
	
#impressum_link { 
	
	display:none;
	position:absolute;
	top:800px;
	left:50%;
	margin-left:-70px;
	margin-bottom:20px;
	padding-bottom:20px;

}

#impressum_link a {
	
	font-family:Arial, sans-serif;
	color:#000;
	text-decoration:none;
	font-size:14px;
	
	}
	
ul#menu_index li#gucken { 

	background-color:#FFF;

}

#frontend {
	
	float:right;
	margin-right:-41px;
	top:0px;
	left:711px;
	width:100px;
	height:20px;
	background-color:#999;
	text-align:center;
	padding-top:1px;
	
	}
	
#frontend a { color:#FFF; text-decoration:none; font-weight:bold; }

/* Kartenmarker */
.marker a{
	color: #000;
	}
	
	#text_kontakt ul#about li ul.innosystem li {
	width:250px;
	margin-bottom:10px;
	background-color:#d00c2c;	
	text-align:center;
}

#text_kontakt ul#about li ul.innosystem li a {
	display:block;
	width:250px;
	color:#fff;
	text-decoration:none;
	padding:5px 0;
}